program Attenuator;

uses
  Forms,
  SysUtils,
  Unit1 in 'Unit1.pas';

{$R *.res}

begin
  Application.Initialize;
  DecimalSeparator:='.';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
